gRPC C#
gRPC C#
Namespaces
Grpc.Core
IServerStreamWriter(T) Interface
IServerStreamWriter(T) Properties
IServerStreamWriter(T) Methods

IServerStreamWriter T Methods

The IServerStreamWriter
T
generic type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| WriteAsync | Writes a single asynchronously. Only one write can be pending at a time. (Inherited from IAsyncStreamWriter T .)

Top
Extension Methods

| Name | Description
--- | --- | ---
| WriteAllAsync T | Writes all elements from given enumerable to the stream. (Defined by AsyncStreamExtensions.)

Top
See Also

#### Reference

IServerStreamWriter
T
Interface
Grpc.Core Namespace